## renpy 6.99.8+dfsg

=== debian/changelog ===
renpy (6.99.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add IMG_savepng.c.patch and fix FTBFS on Big-endian architectures.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 17:54:19 +0100

renpy (6.99.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #810852)
  * debian/control:
    - Switch to SDL2.
    - Remove libspeex-dev, libavutil-dev, libmodplug-dev, libpng-dev.
    - Add libjpeg-dev and python-pygame-sdl2.
    - Replace fonts-roboto with fonts-roboto-hinted.
    - renpy: Remove versioned python-renpy (<< ${source:Version}.1~)
      dependency.
  * Rebase patches 01-04.
  * debian/rules: Use DEB_HOST_MULTIARCH for renpy's install path.
  * Merge ffmpeg related patches into ffmpeg-2.9.patch.
  * Ensure that renpy can be built twice in a row.
  * debian/rules: Find all html files and fix the privacy issue.
  * renpy-demo: Replace NanumGothic.ttf with system font
  * renpy: Replace DroidSansFallback.ttf with system font.
  * renpy: Replace DejaVuSans-Bold.ttf with system font.
  * Update debian/copyright for new release and switch to copyright format 1.0.
  * Add get-orig-source target and remove prebuilt *.pyo files
    and unwanted fonts which are already packaged for Debian.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 15:55:51 +0100

renpy (6.17.6-4) unstable; urgency=medium

  * Team upload.
  * Fix file permissions in dh_auto_build override and only in
    dh_install-indep. Thus we can completely remove the second dh_install
    override which also ensures that the privacy issues are properly fixed.

 -- Markus Koschany <apo@debian.org>  Thu, 21 Jan 2016 12:31:54 +0100

renpy (6.17.6-3) unstable; urgency=medium

  * Team upload.
  * Add an arch-indep override for dh_install so that building the package will
    not fail on buildd.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jan 2016 23:47:33 +0100

renpy (6.17.6-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with FFmpeg 2.9. Thanks to Andreas Cadhalpun for the report and
    patch. (Closes: #803858)
  * Replace macros removed from FFmpeg. Thanks to Andreas Cadhalpun for the
    report and patch. (Closes: #758365)
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Move the package to Git.
  * Remove debian/pycompat because it is obsolete.
  * Remove README.source because source format 3.0 uses quilt by default.
  * d/control:
    - Remove quilt from Build-Depends.
    - Remove dpkg-dev from Build-Depends.
    - Use unversioned libglew-dev build-dependency.
    - Remove versioned dependency on python-pygame.
    - Switch to fonts-dejavu-core.
    - Replace fonts-roboto with fonts-roboto-hinted and adjust the
      paths in links files accordingly.
    - Build-depend on libpng-dev instead of libpng12-dev. (Closes: #662492)
  * renpy-doc: Depend on libjs-jquery and libjs-underscore and fix Lintian
    warning about embedded javascript libraries.
  * Simplify debian/rules by using dh sequencer.
    Remove dirs and docs file and use install files instead. Replace
    dh_install, dh_links and dh_installmanpages commands with install, links
    and manpages files.
  * Ensure renpy can be built twice in a row.
  * source/options: Do not use bzip compression and use xz compression instead.
  * Update debian/watch and detect the latest releases. Thanks to Bart Martens.
  * desktop files: Add keywords and a comment in German. Change category key to
    Game;AdventureGame;

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jan 2016 20:21:20 +0100
