=== debian/control ===
Source: renpy
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>
Build-Depends:
 cython,
 debhelper (>= 9),
 dh-python,
 libavcodec-dev,
 libavformat-dev,
 libavresample-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libglew-dev,
 libjpeg-dev,
 libsdl2-dev,
 libsdl2-gfx-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 libswscale-dev,
 python-all-dev,
 python-pygame-sdl2,
 python-setuptools,
 zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://www.renpy.org/
XS-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/pkg-games/renpy.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/renpy.git

Package: renpy
Architecture: all
Depends:
 fonts-dejavu-core,
 fonts-droid-fallback,
 fonts-motoya-l-cedar,
 fonts-nanum,
 fonts-roboto-hinted,
 python-pygame-sdl2,
 python-renpy (>= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-ctypes,
 zenity
Description: framework for developing visual-novel type games
 Ren'Py is a programming language and runtime, intended to ease the creation
 of visual-novel type games. It contains features that make it easy to
 display thoughts, dialogue, and menus; to display images to the user; to
 write game logic; and to support the saving and loading of games.
 .
 Ren'Py tries to be like an executable script, allowing you to get a working
 game without much more effort than is required to type the game script into
 the computer.
 .
 Ren'Py is implemented on top of Python, and that Python heritage shows
 through in many places. Many Ren'Py statements allow Python expressions
 to be used, and there are also Ren'Py statements that allow for the
 execution of arbitrary Python code. Many of the less-used features of
 Ren'Py are exposed to the user by way of Python. By only requiring use of
 the simplest features of Python, it's hoped that Ren'Py will be usable by
 all game authors.

Package: python-renpy
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests:
 renpy
Description: framework for developing visual-novel type games - Python module
 Ren'Py is a programming language and runtime, intended to ease the creation
 of visual-novel type games. It contains features that make it easy to
 display thoughts, dialogue, and menus; to display images to the user; to
 write game logic; and to support the saving and loading of games.
 .
 This package includes the native Python module.

Package: renpy-doc
Section: doc
Architecture: all
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends}
Suggests:
 renpy
Description: framework for developing visual-novel type games - doc
 Ren'Py is a programming language and runtime, intended to ease the creation
 of visual-novel type games. It contains features that make it easy to
 display thoughts, dialogue, and menus; to display images to the user; to
 write game logic; and to support the saving and loading of games.
 .
 This package includes the documentation for Ren'Py.

Package: renpy-demo
Architecture: all
Depends:
 renpy (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Description: framework for developing visual-novel type games - demo
 Ren'Py is a programming language and runtime, intended to ease the creation
 of visual-novel type games. It contains features that make it easy to
 display thoughts, dialogue, and menus; to display images to the user; to
 write game logic; and to support the saving and loading of games.
 .
 This package includes a full playable example showing the features of the
 framework.

Package: renpy-thequestion
Architecture: all
Depends:
 renpy (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Description: simple and complete Ren'Py game
 Ren'Py is a programming language and runtime, intended to ease the creation
 of visual-novel type games. It contains features that make it easy to
 display thoughts, dialogue, and menus; to display images to the user; to
 write game logic; and to support the saving and loading of games.
 .
 This package includes a simple and complete Ren'Py game.
