## renpy 6.99.10+dfsg

=== debian/changelog ===
renpy (6.99.10+dfsg-1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 15:48:45 +0100

renpy (6.99.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 6.99.10+dfsg.
  * Drop remove-PydevCodeAnalysisIgnore.patch. Fixed upstream.
  * Convert hicolor MacOS icons for renpy and renpy-thequestion to png
    and install them to hicolor directory. Build-Depend on icnsutils.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Mar 2016 23:33:56 +0200

renpy (6.99.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 6.99.9+dfsg.
  * Fix Vcs-Git URI.
  * Drop 04_typo.patch, IMG_savepng.c.patch, ffmpeg-2.9.patch. They were
    applied upstream.
  * Declare compliance with Debian Policy 3.9.7.
  * Update debian/copyright for new release.
  * Override Lintian error source-is-missing because the js files are replaced
    by symlinks to Debian packages which contain the sources.
  * Add remove-PydevCodeAnalysisIgnore.patch and remove
    #@PydevCodeAnalysisIgnore from renpy.py because it causes a runtime error
    and the game will not start.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Mar 2016 19:47:21 +0100
