=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  cython,
  debhelper (>= 9),
  dh-python,
+ icnsutils,
  libavcodec-dev,
  libavformat-dev,
  libavresample-dev,
@@ -25,10 +26,10 @@
  python-pygame-sdl2,
  python-setuptools,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
-Vcs-Git: https://anonscm.debian.org/pkg-games/renpy.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/renpy.git
 
 Package: renpy
