=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,18 @@
 
 override_dh_install-indep:
 	chmod +x renpy.py
+	# Convert hicolor MacOS icons to png
+	icns2png -x -s 128x128 -d 32 launcher/icon.icns
+	mv icon_128x128x32.png renpy.png
+	icns2png -x -s 128x128 -d 32 the_question/icon.icns
+	mv icon_128x128x32.png renpy-thequestion.png
 	dh_install
 	#Fix Privacy Issues
 	cd $(CURDIR)/debian/renpy-doc/usr/share/doc/renpy/html/ && \
 		find . -type f -name "*.html" | while read f; do \
 			cp "$$f" "$$f.orig"; \
 			cat "$$f.orig" \
-				| awk -vnum=10 '/http:\/\/www.google.com\/jsapi/{for(i=0;i<=num;i++)getline}1' > "$$f"; \
+				| awk -vnum=10 '/http|https:\/\/www.google.com\/jsapi/{for(i=0;i<=num;i++)getline}1' > "$$f"; \
 		done; rm *.orig
 
 override_dh_auto_build:
@@ -55,6 +60,7 @@
 	rm -fv module/gen/*.cc
 	rm -fv module/gen/*.pyx
 	rm -fv module/gen/*.pxi
+	$(RM) renpy.png renpy-thequestion.png
 
 get-orig-source:
 	uscan --download-current-version --force-download --repack --compression xz
