## renpy 6.99.12.2+dfsg

=== debian/changelog ===
renpy (6.99.12.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.12.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Jan 2017 22:42:59 +0100

renpy (6.99.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.12.1+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Dec 2016 03:56:25 +0100

renpy (6.99.12+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix translations-tmpdir.patch and use os.path.expanduser.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Dec 2016 18:47:09 +0100

renpy (6.99.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.12+dfsg.
  * Switch to compat level 10.
  * Update Files-Excluded paragraph.
  * Fix symlinks to font files.
  * Install gui directory into renpy package.
  * Add translations-tmpdir.patch and use the user's HOME directory for storing
    the temporary translations file.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Dec 2016 12:31:54 +0100

renpy (6.99.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.11+dfsg.
  * Declare compliance with Debian Policy 3.9.8.
  * Add new 128x128 pixel hicolor icon for renpy-demo.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Sep 2016 02:22:23 +0200
