=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Miriam Ruiz <miriam@debian.org>
 Build-Depends:
  cython,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  icnsutils,
  libavcodec-dev,
@@ -26,7 +26,7 @@
  python-pygame-sdl2,
  python-setuptools,
  zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
