=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 RENPY_DEPS_INSTALL="/usr::/usr/lib/$(DEB_HOST_MULTIARCH)"
 
 %:
-	dh $@ --parallel --with python2
+	dh $@ --with python2
 
 override_dh_install-indep:
 	chmod +x renpy.py
