## renpy 6.99.12.4+dfsg

=== debian/changelog ===
renpy (6.99.12.4+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:38 +0000

renpy (6.99.12.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.12.4+dfsg.
  * Drop deprecated menu files and xpm icons.
  * renpy: Recommend python-tk which is required when creating new projects.
    Thanks to Hans Joachim Desserud for the report. (Closes: #863993)
  * Use https for Format field.
  * export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 12:54:18 +0200
