=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python-pygame-sdl2,
  python-setuptools,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
@@ -46,6 +46,7 @@
  ${python:Depends}
 Recommends:
  python-ctypes,
+ python-tk,
  zenity
 Description: framework for developing visual-novel type games
  Ren'Py is a programming language and runtime, intended to ease the creation
