=== debian/changelog ===
renpy (6.99.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.13+dfsg.
  * Declare compliance with Debian Policy 4.1.2.
  * Rebase translations-tmpdir.patch.
  * Build the documentation from source with sphinxdoc.
  * Add README.source.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Dec 2017 21:15:55 +0100
