=== debian/control ===
--- 
+++ 
@@ -25,8 +25,10 @@
  python-all-dev,
  python-pygame-sdl2,
  python-setuptools,
+ python-sphinx,
+ python-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
@@ -87,9 +89,8 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-jquery,
- libjs-underscore,
- ${misc:Depends}
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
 Suggests:
  renpy
 Description: framework for developing visual-novel type games - doc
