=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 RENPY_DEPS_INSTALL="/usr::/usr/lib/$(DEB_HOST_MULTIARCH)"
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,sphinxdoc
 
 override_dh_install-indep:
 	chmod +x renpy.py
@@ -24,13 +24,6 @@
 	icns2png -x -s 128x128 -d 32 the_question/icon.icns
 	mv icon_128x128x32.png renpy-thequestion.png
 	dh_install
-	#Fix Privacy Issues
-	cd $(CURDIR)/debian/renpy-doc/usr/share/doc/renpy/html/ && \
-		find . -type f -name "*.html" | while read f; do \
-			cp "$$f" "$$f.orig"; \
-			cat "$$f.orig" \
-				| awk -vnum=10 '/http|https:\/\/www.google.com\/jsapi/{for(i=0;i<=num;i++)getline}1' > "$$f"; \
-		done; rm *.orig
 
 override_dh_auto_build:
 	find */ -name "*.py" | while read F; do chmod --verbose 644 "$$F"; done
@@ -38,6 +31,8 @@
 		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
 		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
 		cd module && python$* setup.py build
+	export http_proxy=127.0.0.1:9
+	PYTHONPATH=. sphinx-build -N -bhtml sphinx/source/ build/html # HTML generator
 
 override_dh_auto_install:
 	export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
