## renpy 6.99.14.1+dfsg

=== debian/changelog ===
renpy (6.99.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.14.1+dfsg.
  * Drop README.source. The source files for the documentation are now included
    in the original tarball.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Feb 2018 18:46:23 +0100

renpy (6.99.14+dfsg-1) unstable; urgency=medium

  * New upstream version 6.99.14+dfsg.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove the doc directory in Files-Excluded.
  * Remove all generated code in module/gen in dh_clean override.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Jan 2018 23:27:34 +0100
