=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Miriam Ruiz <miriam@debian.org>
 Build-Depends:
  cython,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  icnsutils,
  libavcodec-dev,
@@ -28,7 +28,7 @@
  python-sphinx,
  python-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: http://www.renpy.org/
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
