=== debian/rules ===
--- 
+++ 
@@ -50,12 +50,7 @@
 	rm -fv `find . -name "*.so"`
 	rm -fv `find . -name "*.o"`
 	rm -rf module/build/
-	rm -fv module/gen/renpy.style*.c
-	rm -fv module/gen/renpy.style*.html
-	rm -fv module/gen/style*.html
-	rm -fv module/gen/*.cc
-	rm -fv module/gen/*.pyx
-	rm -fv module/gen/*.pxi
+	rm -fv module/gen/*
 	$(RM) renpy.png renpy-thequestion.png
 
 get-orig-source:
