## renpy 7.0.0+dfsg

=== debian/changelog ===
renpy (7.0.0+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:48:52 +0000

renpy (7.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.0+dfsg.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Jun 2018 23:20:03 +0200

renpy (6.99.14.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.99.14.3+dfsg.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Apr 2018 01:01:40 +0200
