=== debian/control ===
--- 
+++ 
@@ -28,9 +28,8 @@
  python-sphinx,
  python-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.renpy.org/
-XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/renpy.git
