## renpy 7.1.3+dfsg

=== debian/changelog ===
renpy (7.1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Link the Nanum font with renpy.links, so that renpy-demo and
    renpy-thequestion have access to the same file. This fixes an error in the
    preferences menu.

 -- Markus Koschany <apo@debian.org>  Sun, 02 Dec 2018 15:35:25 +0100

renpy (7.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.1.3+dfsg.
  * Update debian/copyright for new release.
  * Remove fonts-droid-fallback dependency. The font is gone.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Nov 2018 17:39:17 +0100

renpy (7.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.1.1+dfsg
  * Remove fribidi-src from upstream tarball.  We use Debian's system library
    instead.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Oct 2018 12:29:12 +0200

renpy (7.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.1.0+dfsg.
  * Declare compliance with Debian Policy 4.2.1.
  * Add system-fribidi.patch and prefer Debian's system version again.

 -- Markus Koschany <apo@debian.org>  Sat, 15 Sep 2018 21:14:14 +0200
