=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python-sphinx,
  python-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.renpy.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/renpy.git
@@ -37,7 +37,6 @@
 Architecture: all
 Depends:
  fonts-dejavu-core,
- fonts-droid-fallback,
  fonts-motoya-l-cedar,
  fonts-nanum,
  fonts-roboto-hinted,
