## renpy 7.3.2+dfsg

=== debian/changelog ===
renpy (7.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.3.2+dfsg.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Fri, 09 Aug 2019 02:59:41 +0200
