=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Miriam Ruiz <miriam@debian.org>
 Build-Depends:
  cython,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  icnsutils,
  libavcodec-dev,
@@ -28,10 +28,10 @@
  python-sphinx,
  python-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://www.renpy.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/renpy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/renpy.git
+Vcs-Git: https://salsa.debian.org/games-team/renpy.git
+Vcs-Browser: https://salsa.debian.org/games-team/renpy
 
 Package: renpy
 Architecture: all
