## renpy 7.3.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Miriam Ruiz <miriam@debian.org>
 Build-Depends:
- cython,
+ cython3,
  debhelper-compat (= 12),
  dh-python,
  icnsutils,
  libavcodec-dev,
  libavformat-dev,
- libavresample-dev,
+ libswresample-dev,
  libfreetype6-dev,
  libfribidi-dev,
  libglew-dev,
@@ -22,13 +22,13 @@
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
  libswscale-dev,
- python-all-dev,
- python-pygame-sdl2,
- python-setuptools,
- python-sphinx,
- python-sphinx-bootstrap-theme,
+ python3-all-dev,
+ python3-pygame-sdl2,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://www.renpy.org/
 Vcs-Git: https://salsa.debian.org/games-team/renpy.git
 Vcs-Browser: https://salsa.debian.org/games-team/renpy
@@ -40,10 +40,10 @@
  fonts-motoya-l-cedar,
  fonts-nanum,
  fonts-roboto-hinted,
- python-pygame-sdl2,
+ python3-pygame-sdl2,
  python-renpy (>= ${source:Version}),
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Recommends:
  python-ctypes,
  python-tk,
@@ -71,7 +71,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${shlibs:Depends}
 Suggests:
  renpy
@@ -104,7 +104,7 @@
 Depends:
  renpy (= ${source:Version}),
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Description: framework for developing visual-novel type games - demo
  Ren'Py is a programming language and runtime, intended to ease the creation
  of visual-novel type games. It contains features that make it easy to
@@ -119,7 +119,7 @@
 Depends:
  renpy (= ${source:Version}),
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Description: simple and complete Ren'Py game
  Ren'Py is a programming language and runtime, intended to ease the creation
  of visual-novel type games. It contains features that make it easy to
