## renpy 7.3.5+dfsg

=== debian/changelog ===
renpy (7.3.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Depend on libswresample instead of libavresample. (Closes: #971325)
    Port to Python 3 has still not been finished yet. Just switch the
    dependency, the game is still broken though. See also #938351.
  * Depend on python3-pygame-sdl2.

 -- Markus Koschany <apo@debian.org>  Sat, 18 Dec 2021 16:07:00 +0100

renpy (7.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.3.5+dfsg.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Oct 2019 16:50:23 +0200
