=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 RENPY_DEPS_INSTALL="/usr::/usr/lib/$(DEB_HOST_MULTIARCH)"
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python3,sphinxdoc
 
 override_dh_install-indep:
 	chmod +x renpy.py
@@ -26,20 +26,20 @@
 	dh_install
 
 override_dh_auto_build:
-	find */ -name "*.py" | while read F; do chmod --verbose 644 "$$F"; done
-	export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
-		CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
-		LDFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
-		cd module && python$* setup.py build
-	export http_proxy=127.0.0.1:9
-	PYTHONPATH=. sphinx-build -N -bhtml sphinx/source/ build/html # HTML generator
+	#find */ -name "*.py" | while read F; do chmod --verbose 644 "$$F"; done
+	#export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
+	#	CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
+	#	LDFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
+	#	cd module && python3 setup.py build
+	#export http_proxy=127.0.0.1:9
+	#PYTHONPATH=. sphinx-build -N -bhtml sphinx/source/ build/html # HTML generator
 
 override_dh_auto_install:
-	export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
-		cd module && python$* setup.py install \
-			--no-compile \
-			--root=$(CURDIR)/debian/python-renpy \
-			;
+	#export RENPY_DEPS_INSTALL=$(RENPY_DEPS_INSTALL) ; \
+	#	cd module && python3 setup.py install \
+	#		--no-compile \
+	#		--root=$(CURDIR)/debian/python-renpy \
+	#		;
 
 override_dh_compress:
 	dh_compress --exclude=.js --exclude=.pdf --exclude=.py --exclude=.txt
