## renpy 8.0.2+dfsg

=== debian/changelog ===
renpy (8.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.0.2+dfsg.
  * Update debian/copyright for new release
  * Drop no-tinyfiledialogs.patch. The module has been included now.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 12:36:50 +0200

renpy (8.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.0.1+dfsg.
    * Renpy supports Python 3 now. (Closes: #1006540, #938351)
  * Remove get-orig-source target.
  * Rename python-renpy binary package to python3-renpy and also remove
    python-ctypes from Recommends in debian/control.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.1.
  * d/control: Use https for homepage URL.
  * Refresh all patches.
  * Build-depend and depend on python3-future.
  * Depend on python3-six for compatibility reasons.
  * Depend on python3-pefile for changing icons.
  * Add cython3.patch to find the correct cython command.
  * Drop system-fribidi.patch and use local fribidi sources because the system
    library does not work currently.
  * Add no-tinyfiledialogs.patch because the tinyfiledialogs library is not
    present.
  * Install higher resolution icons.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Aug 2022 13:48:45 +0200
