=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Miriam Ruiz <miriam@debian.org>
 Build-Depends:
  cython3,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  icnsutils,
  libavcodec-dev,
@@ -23,13 +23,14 @@
  libsdl2-ttf-dev,
  libswscale-dev,
  python3-all-dev,
+ python3-future,
  python3-pygame-sdl2,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.4.1
-Homepage: http://www.renpy.org/
+Standards-Version: 4.6.1
+Homepage: https://www.renpy.org/
 Vcs-Git: https://salsa.debian.org/games-team/renpy.git
 Vcs-Browser: https://salsa.debian.org/games-team/renpy
 
@@ -40,13 +41,15 @@
  fonts-motoya-l-cedar,
  fonts-nanum,
  fonts-roboto-hinted,
+ python3-future,
+ python3-pefile,
  python3-pygame-sdl2,
- python-renpy (>= ${source:Version}),
+ python3-renpy (>= ${source:Version}),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- python-ctypes,
- python-tk,
+ python3-tk,
  zenity
 Description: framework for developing visual-novel type games
  Ren'Py is a programming language and runtime, intended to ease the creation
@@ -66,7 +69,7 @@
  the simplest features of Python, it's hoped that Ren'Py will be usable by
  all game authors.
 
-Package: python-renpy
+Package: python3-renpy
 Section: python
 Architecture: any
 Depends:
