## renpy 8.0.3+dfsg

=== debian/changelog ===
renpy (8.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.0.3+dfsg.
  * Update python3.11.patch.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Feb 2023 20:54:00 +0100

renpy (8.0.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with latest setuptools version in Debian. (Closes: #1030459)

 -- Markus Koschany <apo@debian.org>  Sun, 05 Feb 2023 00:48:33 +0100

renpy (8.0.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Work around FTBFS with Python 3.11. Add python-3.11.patch.
    (Closes: #1024317, #1027812)
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Jan 2023 20:57:09 +0100
