=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-sphinx,
  python3-sphinx-bootstrap-theme,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.renpy.org/
 Vcs-Git: https://salsa.debian.org/games-team/renpy.git
 Vcs-Browser: https://salsa.debian.org/games-team/renpy
