## renpy 8.1.3%2Bdfsg

=== debian/changelog ===
renpy (8.1.3+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:06 +1100

renpy (8.1.3+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:09:40 +0000

renpy (8.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.1.3+dfsg (Closes: #1038426)
  * build with cython3-legacy for now (Closes: #1056883)
  * only build for current python3 (Closes: #1055736)
  * remove usage of python3-future (Closes: #1061451)
  * replace transitional libfreetype6-dev Dep with libfreetype-dev
  * d/rules: trim & use /usr/share/dpkg/{architecture,buildflags}.mk
  * close old, unreproductible, Python2-related, Ubuntu bugs.
    (LP: #1017063, LP: #314936, LP: #1972076, LP: #1086231)
  * switch to python3-sphinx-rtd-theme
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Jan 2024 21:49:51 +0100
