=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: renpy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Miriam Ruiz <miriam@debian.org>
+# https://www.renpy.org/doc/html/incompatible.html
+# Support for Python 2 will be dropped
+# 1 year after Ren'Py 8.1 is released, in May 2024.
 Build-Depends:
- cython3,
+ cython3-legacy,
  debhelper-compat (= 13),
  dh-python,
  icnsutils,
  libavcodec-dev,
  libavformat-dev,
  libswresample-dev,
- libfreetype6-dev,
+ libfreetype-dev,
  libfribidi-dev,
  libglew-dev,
  libjpeg-dev,
@@ -22,12 +26,11 @@
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
  libswscale-dev,
- python3-all-dev,
- python3-future,
+ python3-dev,
  python3-pygame-sdl2,
  python3-setuptools,
  python3-sphinx,
- python3-sphinx-bootstrap-theme,
+ python3-sphinx-rtd-theme,
  zlib1g-dev
 Standards-Version: 4.6.2
 Homepage: https://www.renpy.org/
@@ -41,7 +44,6 @@
  fonts-motoya-l-cedar,
  fonts-nanum,
  fonts-roboto-hinted,
- python3-future,
  python3-pefile,
  python3-pygame-sdl2,
  python3-renpy (>= ${source:Version}),
