=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: renpy
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Miriam Ruiz <miriam@debian.org>
 # https://www.renpy.org/doc/html/incompatible.html
