## renpy 8.2.2+dfsg

=== debian/changelog ===
renpy (8.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.2.2+dfsg
  * Refresh patches
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Jun 2024 18:47:23 +0200

renpy (8.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.2.1+dfsg
  * apply the usual Multiarch hint
  * add runtime dependency on python3-ecdsa
  * loosen dependency on python3-six
  * use new dh-sequence-python3
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 17:56:30 +0200
