## renpy 8.2.3+dfsg

=== debian/changelog ===
renpy (8.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 8.2.3+dfsg

  [ Gregor Riepl ]
  * Add a patch for compatiblity with Python 3.12 (Closes: #1077202)
  * Add a patch for compatibility with FFMPEG 7 (Closes: #1077537)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Aug 2024 19:36:17 +0200
