=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 # Support for Python 2 will be dropped
 # 1 year after Ren'Py 8.1 is released, in May 2024.
 Build-Depends:
- cython3-legacy,
+ cython3,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  icnsutils,
  libavcodec-dev,
  libavformat-dev,
@@ -31,6 +31,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  zlib1g-dev
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.renpy.org/
 Vcs-Git: https://salsa.debian.org/games-team/renpy.git
@@ -43,13 +44,14 @@
  fonts-motoya-l-cedar,
  fonts-nanum,
  fonts-roboto-hinted,
+ python3-ecdsa,
  python3-pefile,
  python3-pygame-sdl2,
  python3-renpy (>= ${source:Version}),
- python3-six,
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
+ python3-six,
  python3-tk,
  zenity
 Description: framework for developing visual-novel type games
@@ -90,6 +92,7 @@
 Package: renpy-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
